=== debian/control ===
Source: matroxset
Section: misc
Priority: optional
Maintainer: Regis Fernandes Gontijo <regisfg@gmail.com>
Build-Depends: debhelper-compat (= 13), libncurses5-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/matroxset
Vcs-Git: https://salsa.debian.org/debian/matroxset.git
Homepage: https://www.bglug.ca/matrox_tvout
Rules-Requires-Root: no

Package: matroxset
Architecture: i386 amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: switch output modes, including TV out, of Matrox video cards
 This utility can be used to map heads to outputs, change the output
 mode to monitor, TV, or digital flat panel, display information about
 horizontal and vertical blanking, and view or modify a number of card
 specific controls.
