=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = matroxset
LIBS	= -lncurses

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

override_dh_auto_build:
	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -o $(PACKAGE) matroxset.c $(LIBS)

%:
	dh $@
