=== debian/tests/control ===
Test-Command: matroxset -h 2>&1 | grep usage
Restrictions: superficial
